﻿/* CookieMessage */

.cookiemessage-content {
    font-size: 13px;
}

.cookiemessage-settings {
    display: none;
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .cookiemessage-content {
        font-size: 15px;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .cookiemessage-content {
        font-size: 15px;
    }

    .modal-lg {
        width: 1140px;
    }
}